credentials:
  abot-epc:
    default-credential: abot-epc
    abot-epc:
      auth-type: userpass
      password: 4d2261df-d24d-4910-b6c5-be73f0371706
      project-domain-name: Default
      tenant-name: juju_epc-92057f7b-a8e1-414a-a532-9ac2e903bf03
      user-domain-name: Default
      username: juju_network_discovery_bug